/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{
color:#fff;
background-color:#222;
/*ajust the top bar height*/
height:30px;
text-align:right;
text-decoration:none;
padding-top:5px;
padding-right:5px;
display:block;
white-space:nowrap;
}
.topbar a:link{color:White;}
.topbar a:visited{color:White;}
.topbar a:hover{color:White;}

/* Wrapper Footer Trick */
#Wrapper {
height:auto !important;
/*this works hand in hand with the #FooterWrapper min-height: settings */
min-height:90%;
}

/* Heading Color and Height control*/
#Header {
background-image:url(../images/brb.png);
background-repeat: repeat-x;
}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper{
	background-color:#333;
	width:100%;
	height:25px;
	white-space:nowrap;
	/*need for  FF div not working right*/
	margin:0 auto;
	padding-top:5px;
	}

/* Main Body Padding */
.MainBody{padding:8px;}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{margin:0 auto;text-align: center; }
#FooterWrapper{
padding:10px;
clear:both;	
/*this works hand in hand with the #Wrapper min-height: settings */
min-height:10%;
background-color: #222;
}

#title{
	height:230px;
	margin: 0 auto;
	margin-top:60px;
	background-image:url(../images/pallottines_title.png);
	background-repeat:no-repeat;
	background-position: top left;
	
}



#container {
	width: 850px;
	margin: 0 auto;
	/*padding: 25px 25px 0 25px;*/
	/*height:100%;*/

	
}
	

#social{
	height:45px;
	position:inherit;
	z-index:9;
	margin: 0 auto;
	width:870px;
	padding-left: 242px;
	padding-bottom: 5px;
}

#topnav{
	height:42px;
	position:inherit;
	z-index:9;
	margin: 0 auto;
/*	margin-bottom: 20px;*/
	background:#BF3913;
	margin-left:-30px;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	width:850px;
	
}



#scroller{
width:980px;
height:350px;
position:relative;
z-index:2;
display:none;
}


#content{
	padding:25px 30px 20px 30px;
	background-image:url(../images/content_bg.png);
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	
}




#slider {
	width: 940px;
	height: 270px;
	float:left;
	border: 1px solid #fff;
	margin-bottom: 20px;
}

#leftcol{
	float:left;
	width: 680px;

}

#rightcol{
	float:right;
	width:225px;
	height:130px;
	margin-bottom: 20px;
}




#footer{
	clear: both;
	margin: 0 auto;
	font-size:14px;
	color: #fff;
	padding:25px 30px 20px 30px;
	background:#BF3913;
	border-top:2px solid #fff;
	
	
}

#footer td th tr{
	color:#fff;
	}

#footer a:link {
	color: #fff;
	text-decoration:none;
	}
	
#footer a:visited {
	color: #fff;
	text-decoration:none;
	}
	
#footer a:hover {
	color: #C87A1B;

	}
	
.designer {
	color: #fff;
	font-weight:normal;
	padding: 10px 0;
	font-size:10px;
	}	
	
	
.designer a:link {
	color: #fff;
	text-decoration:none;
	}
	
.designer a:visited {
	color: #fff;
	text-decoration:none;
	}
	
.designer a:hover {
	color: #fff;
	text-decoration:underline;
	}	


	/* Newsletter list page */
	.newsletter-list table ul {
		list-style: none;
		padding: 0;
	}
	.newsletter-list table ul li {
		list-style: none;
	}